.catalog-accordion-level-0 > .card {
    margin-bottom: 5px;
}
.catalog-accordion-level-0 > .card > .collapse, .catalog-accordion-level-0 .card, .catalog-accordion-level-0 .card-header {
    border: 0;
}
.catalog-accordion-level-0 .card, .catalog-accordion-level-0 .card-header {
    border-radius: 0px;
    padding: 0;
}
.catalog-accordion-level-1 .card-header {
    background: none;
}
.catalog-accordion-level-0 > .card > .card-header > .btn, .catalog-accordion-level-0 > .card > .card-header > .btn > a {
    color: #fff;
    font-size: 16px;
}
.catalog-accordion-level-0 > .card > .card-header > .btn, .catalog-accordion-level-0 > .card > .card-header > .btn > a, .catalog-accordion-level-1 > .card > .card-header > .btn, .catalog-accordion-level-1 > .card > .card-header > .btn > a {
    font-weight: bold;
}
.catalog-accordion-level-1 .btn, .catalog-accordion-level-1 .btn > a {
    color: var(--color-black);
    font-size: 14px;
}
.catalog-accordion-level-3 .btn, .catalog-accordion-level-3 .btn > a {
    font-size: 12px;
}
.catalog-accordion-level-0 .btn {
    display: block;
    text-align: left;
    padding: 6px;
    border-radius: 0;
    box-shadow: none !important;
    white-space: normal;
}
.catalog-accordion-level-1 .btn:hover {
    background: var(--color-light-gray);
}
.catalog-accordion-level-0 > .card > .card-header > .btn {
    background: var(--color-orange);
}
.catalog-accordion-level-0 .btn-header-link:after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 7px;
    float: right;
    border-color: var(--color-black);
    border-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    transform: rotate(45deg);
}
.catalog-accordion-level-0 > .card > .card-header > .btn-header-link:after {
    border-color: #fff;
    margin: 17px;
}
.catalog-accordion-level-0 > .card > .card-header > .btn.collapsed, .catalog-accordion-level-0 > .card > .card-header > .btn.collapsed > a, .catalog-accordion-level-0 > .card > .card-header > .btn:not(.btn-header-link), .catalog-accordion-level-0 > .card > .card-header > .btn:not(.btn-header-link) > a {
    color: var(--color-black);
    font-weight: normal;
}
.catalog-accordion-level-0 > .card > .card-header > .btn.collapsed, .catalog-accordion-level-0 > .card > .card-header > .btn:not(.btn-header-link) {
    background: var(--color-light-gray);
}
.catalog-accordion-level-0 .btn-header-link.collapsed:after {
    transform: rotate(-45deg);
}
.catalog-accordion-level-0 > .card > .card-header > .btn-header-link.collapsed:after {
    border-color: var(--color-black);
}
.catalog-accordion-level-0 > .card > .card-header > .btn-header-link:not(.collapsed) img {
    filter: brightness(0) invert(1);
}
.catalog-accordion-level-0 .no-cursor {
    cursor: default;
}
.accordion .icon-block {
    width: 55px;
    text-align: center;
}
.accordion .icon-block > img {
    height: 38px;
}
.accordion .btn-header-link, 
.btn.no-cursor {
    margin: 4px 0;
}